JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_MPEUtils.h File Reference

## Classes
class | MPEChannelAssigner
| This class handles the assignment of new MIDI notes to member channels of an active MPE zone. More...
class | MPEChannelRemapper
| This class handles the logic for remapping MIDI note messages from multiple MPE sources onto a specified MPE zone. More...